Die Suche ergab 2 Treffer

von suche_01
Do 16. Jun 2016, 10:08
Forum: Installation und technische Fragen
Thema: Installation auf Ubuntu ab 14.04
Antworten: 22
Zugriffe: 47640

Re: Installation auf Ubuntu ab 14.04

Danke für Euer Feedack;-) Ich habe das gleiche Problem in einem Feed bei aksubuntu gefunden, und zwar unter: http://askubuntu.com/questions/767028/install-kompozer-on-ubuntu-16-04/779158 Dort wird empfohlen, entweder auf BlueGriffon umzusteigen :cry: oder das Paket libidl0 manuell aus dem Download-A...
von suche_01
Mo 13. Jun 2016, 11:30
Forum: Installation und technische Fragen
Thema: Installation auf Ubuntu ab 14.04
Antworten: 22
Zugriffe: 47640

Installation für Ubuntu 16.04 ist fehlerhaft

Hallo zusammen, ich habe kürzlich auf Ubuntu 16.04 umgestellt, und darin funktioniert bei mir die Installation wie oben (oder auch bei ubuntuusers) beschrieben leider nicht mehr. Es erscheint folgende Fehlermeldung: Die folgenden Pakete haben unerfüllte Abhängigkeiten: libidl-2-0 : Beschädigt: libid...